Subject: Re: [TR] Wire Wheels

From: [email-masked]
Date: Mon, 30 Dec 2013 21:39:03 +0000 (UTC)

I spoke (no pun intended) directly with an engineer at Dayton. B 
Chromed-steel spokes are no good do to hydrogen embrittlement.
Stainless spokes are strong, but the threads are not strong enough to allow
serious tightening.
The best bet for serous driving is painted steel. B Dayton uses high-strength
wire with robust threads and tightens the wires enough that the wheels are
very rigid. B The wheels should never need to be trued.

Best wheels for spirited driving are alloys. B If you must have wire wheels,
go with Dayton painted wheels. B Strong, original in appearance, and cheaper
than the chrome/stainless ones.
B 

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

----- Original Message -----
> From: "Randall" <[email-masked]>
> To: [email-masked]
> Sent: Monday, December 30, 2013 1:08:06 PM
> Subject: Re: [TR] Wire Wheels
> > I also have heard on this list that the painted steel spokes are
> > stronger than the SS version. Not sure about the chrome version.
>
> I believe it was the chrome spokes that were weak. The chrome plating
> process releases hydrogen, which weakens the steel (hydrogen
> embrittlement).
>
> Modern "chrome" Dayton wire wheels only come with polished SS spokes
> (at least in the spline drive versions).
> http://www.daytonwirewheel.com/spline_drive.php
>
> Randall
>
> ** [email-masked] **

** [email-masked] **

Archive: http://www.team.net/archive